<?xml version="1.0" ?>
<xplan:XPlanAuszug xmlns:wfs="http://www.opengis.net/wfs/2.0" xmlns:gml="http://www.opengis.net/gml/3.2" xmlns:xplan="http://www.xplanung.de/xplangml/5/2" xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:ns1="http://www.w3.org/1999/xhtml" xmlns:fes="http://www.opengis.net/fes/2.0" xmlns:ows="http://www.opengis.net/ows/1.1" xmlns:hfp="http://www.w3.org/2001/XMLSchema-hasFacetAndProperty" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" gml:id="_1cc2954b-09c2-4e8d-a9a5-3b51b5c5bfef" xsi:schemaLocation="http://www.xplanung.de/xplangml/5/2 https://repository.gdi-de.org/schemas/de.xleitstelle.xplanung/5.2/XPlanung-Operationen.xsd">
  <gml:featureMember>
    <xplan:BP_Plan gml:id="BP_Plan_HN_250_A_2">
      <xplan:name>HN 250 A.2  "Am Römerring"</xplan:name>
      <xplan:nummer>HN 250 A.2</xplan:nummer>
      <xplan:internalId>HN_250_A_2</xplan:internalId>
      <xplan:beschreibung>Am Römerring</xplan:beschreibung>
      <xplan:raeumlicherGeltungsbereich>
        <gml:Polygon gml:id="_1ac5d6b5-ee41-4e37-bbeb-5dbf5c810a88" srsName="http://www.opengis.net/def/crs/EPSG/0/25832" srsDimension="2">
          <gml:exterior>
            <gml:LinearRing>
              <gml:posList>563942.8066000007 5779103.3675 563951.4523000009 5779098.3160999995 563954.9173999988 5779078.603500001 563958.2164999993 5779055.482799999 563960.2857999987 5779045.75 563974.0139999986 5779048.168399999 564005.6279000007 5778987.570399998 564056.3596000001 5779013.845 564068.5450000018 5779020.4522 564142.3363999986 5779075.0919 564132.2624999993 5779088.245599999 564145.182500001 5779098.375099999 564123.1413000001 5779127.135099999 564119.7030999996 5779124.568999999 564092.9268000014 5779160.7257 564082.4752000012 5779153.0042 564022.7215999998 5779160.221999999 563958.6957999989 5779126.2327000005 563950.4452 5779113.104399999 563952.2223000005 5779107.0574 563942.8066000007 5779103.3675</gml:posList>
            </gml:LinearRing>
          </gml:exterior>
        </gml:Polygon>
      </xplan:raeumlicherGeltungsbereich>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HN_250_A_2_BPlan_farbe.pdf</xplan:referenzName>
          <xplan:referenzURL>HN_250_A_2_BPlan_farbe.pdf</xplan:referenzURL>
          <xplan:beschreibung>Rechtverbindlicher Bebauungsplan mit meist Plan- und Textteil.</xplan:beschreibung>
          <xplan:typ>9998</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:externeReferenz>
        <xplan:XP_SpezExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HN_250_A_Uebersicht.pdf</xplan:referenzName>
          <xplan:referenzURL>HN_250_A_Uebersicht.pdf</xplan:referenzURL>
          <xplan:beschreibung>Die Übersicht stellt die Umgrenzungen dort geltender Bebauungspläne inklusive der Änderungen dar.</xplan:beschreibung>
          <xplan:typ>9999</xplan:typ>
        </xplan:XP_SpezExterneReferenz>
      </xplan:externeReferenz>
      <xplan:begruendungsTexte xlink:href="#XP_BegruendungAbschnitt_HN_250_A_2"></xplan:begruendungsTexte>
      <xplan:gemeinde>
        <xplan:XP_Gemeinde>
          <xplan:ags>03254021</xplan:ags>
          <xplan:gemeindeName>Stadt Hildesheim</xplan:gemeindeName>
          <xplan:ortsteilName>Hildesheim-Nord</xplan:ortsteilName>
        </xplan:XP_Gemeinde>
      </xplan:gemeinde>
      <xplan:planArt>1000</xplan:planArt>
      <xplan:rechtsstand>4000</xplan:rechtsstand>
      <xplan:inkrafttretensDatum>2005-02-23</xplan:inkrafttretensDatum>
    </xplan:BP_Plan>
  </gml:featureMember>
  <gml:featureMember>
    <xplan:XP_BegruendungAbschnitt gml:id="XP_BegruendungAbschnitt_HN_250_A_2">
      <xplan:refText>
        <xplan:XP_ExterneReferenz>
          <xplan:art>Dokument</xplan:art>
          <xplan:referenzName>HN_250_A_2_Begruendung.pdf</xplan:referenzName>
          <xplan:referenzURL>HN_250_A_2_Begruendung.pdf</xplan:referenzURL>
        </xplan:XP_ExterneReferenz>
      </xplan:refText>
    </xplan:XP_BegruendungAbschnitt>
  </gml:featureMember>
</xplan:XPlanAuszug>
